Loading...
Searching...
No Matches
_CompositeOptions Struct Reference

## Data Fields

ChannelType | channel
char * | compose_args
char * | geometry
CompositeOperator | compose
GravityType | gravity
ssize_t | stegano
RectangleInfo | offset
MagickBooleanType | clip_to_self
MagickBooleanType | stereo
MagickBooleanType | tile

## Detailed Description

Definition at line 52 of file composite.c.

## Field Documentation

## channel

ChannelType _CompositeOptions::channel

Definition at line 55 of file composite.c.

## clip_to_self

MagickBooleanType _CompositeOptions::clip_to_self

Definition at line 74 of file composite.c.

## compose

CompositeOperator _CompositeOptions::compose

Definition at line 62 of file composite.c.

## compose_args

char* _CompositeOptions::compose_args

Definition at line 58 of file composite.c.

## geometry

char * _CompositeOptions::geometry

Definition at line 59 of file composite.c.

## gravity

GravityType _CompositeOptions::gravity

Definition at line 65 of file composite.c.

## offset

RectangleInfo _CompositeOptions::offset

Definition at line 71 of file composite.c.

## stegano

ssize_t _CompositeOptions::stegano

Definition at line 68 of file composite.c.

## stereo

MagickBooleanType _CompositeOptions::stereo

Definition at line 75 of file composite.c.

## tile

MagickBooleanType _CompositeOptions::tile

Definition at line 76 of file composite.c.

The documentation for this struct was generated from the following file:

- composite.c